Section: extra-i18n

Depends: boost, fcitx5, fcitx5-qt, libkkc, libkkc-data, skk-jisyo

Depends (build): extra-cmake-modules

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1:5.0.2 (amd64/stable)

Also: 1:5.0.2 (loongson3/stable)

Depends: qt-5

qt-5 1:5.15.1+wk5.212.0-3 (amd64/stable)

  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5Widgets.so.5